
QGIS Application - Bug report #2993

unselectable polygon with "select features" tool in qgis trunk

2010-09-12 10:42 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: Jürgen Fischer

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 13053

Description

See attached shape.

Polygon with ID "3" is unselectable with the "select features" tool, while "select by rectangle", etc. the selection is applied correctly.

History

#1 - 2010-09-16 02:25 PM - Giovanni Manghi

attached another not selectable polygon

#2 - 2010-09-17 06:49 AM - Ivan Mincik

I can confirm this bug. Tested on Qgis revision 14221 (Debian Lenny).

#3 - 2010-09-19 02:37 PM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #2973.

Files

teste_shp.zip 1.93 KB 2010-09-12 Giovanni Manghi

non_selectable_feature_shp.zip 1.94 KB 2010-09-16 Giovanni Manghi

polygons.tar.gz 1.12 KB 2010-09-17 Ivan Mincik
